	
	/* ------------------------ 
	MAIN
	------------------------ */
	html {
		height: 100%;
		-webkit-text-size-adjust: 100%;
		-ms-text-size-adjust: 100%;
		text-rendering: optimizeLegibility;
		-webkit-font-smoothing: antialiased;
	}
	
	body {
		padding: 0px;
		margin: 0 auto;
		
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		text-rendering: geometricPrecision;
		font-weight: normal;
		font-size: 18px;
	}
	
	#tp-inner-grid {
		margin-top: 200px;	
	}
	
	section,
	section.col {
		margin-bottom: 50px;	
	}
	#tp-inner-grid section:last-of-type {
		margin-bottom: 150px;
		-background: yellow;
	}
	
	
	/* ------------------------ 
	HOME
	------------------------ */	
	.home #tp-inner-grid {
		margin-top: 70px;	
	}
	
	.home section {
    	margin-bottom: 200px;
	}
	.home #tp-inner-grid section:last-of-type {
		  margin-bottom: 200px;
	}
	
	
	/*TOPSLIDER*/
	section#topslider {
    	margin-bottom: 0px;
	}
	section#topslider .slick-slide {
    	vertical-align: top;
	}
	/*topslider quote img*/
	section#topslider .slick-slide .quote img {max-width: 60%;} 
	
	/*CUSTOM*/
/*.slick-dots {
  bottom: -55px;

}*/
	
	/* ------------------------ 
	HOME AUTHOR SLIDER */
	.home #authorslider {
    	margin-bottom: 150px;
	}
	
	.home #authorslider  .slick-slide{
		  vertical-align: top;
	}
	.home #authorslider  .slick-slide img {
		object-fit: cover;
		height: 550px;
	}
	
	/* ------------------------ 
	/*NEWSSLIDER*/
	/*#newsslider .slick-slide {vertical-align: top;}
	#newsslider .slick-slide img {
  		object-fit: contain;
		height: 350px;
		margin-left: 0px;
		box-shadow: -3px 3px 9px 1px rgba(0,0,0,0.20);
	}
	#newsslider .slick-slide img:hover {  
		box-shadow: -3px 5px 9px 1px rgba(0,0,0,0.30);
	}
	#newsslider .group .link {margin-top: 10px;}*/
	
	
	/* ------------------------ 
	PROGRAM
	------------------------ */	
	/*font ALL */
	.program .image img { position: relative; }
    .program .book.repeat .contentbox {font-size: 20px;}
    .program .book.repeat .name { font-size: 1.2em; padding-bottom: 10px;}
    .program .book.repeat h3 { font-size: 1.8em; line-height: 1.1em;}
    .program .copy.description { font-size: .85em; line-height: 1.65em;}
	
	/*font QUOTE */
	.program .quotebox {font-size: 20px;}
	.program .quotebox .author { font-size: 1.2em; line-height: 1.65em;}
	
	/* font MUSIL*/
	.program.musil .book.repeat .contentbox .copy {font-size: 1.8em; line-height: 1.1em;}
	.program.musil .book.repeat .contentbox h3 {font-size: 1.2em;line-height: 1.45em;}
	
	.program.musil .book.repeat .contentbox .copy.name {
		font-family: 'ABCSynt-Regular',sans-serif;
		font-weight: 400;
	}
	.program.musil .book.repeat .contentbox h3.title {
		font-family: 'Area-Medium',sans-serif;
		padding-bottom: 10px;
	}
	
	/* ------------------------ 
	PROGRAM MAIN ALL
	------------------------ */	
	/*main grid*/
	.program #tp-grid { padding: 0 20px;}
	
	/*cat headline*/
	.program .headline.cat h1 { padding-bottom: 0em; } 
	.program .headline.cat h2 { padding-bottom: 1em; } 
	
	/*section list*/
	.program section#booklist { margin-bottom: 0px; display: block;}
	
	/*grid repeat*/
	.program .bookgrid { 
		width: calc(100% + 3%); 
		margin-left: -2%;
		/*overflow: hidden;*/
	}
	.program .book.repeat { 
		padding: 0 2% 80px;
	}
	.program .book.repeat .contentbox { padding-top: 40px; }
	.program.alle .book.repeat .contentbox { padding-top: 30px; }
	
	/*image*/
	.program .image img { box-shadow: -5px 3px 9px 1px rgba(0,0,0,0.10);}
	.program .image img:hover { box-shadow: -10px 7px 11px 1px rgba(0,0,0,0.35);}
	
	
	/* ------------------------ 
	PDF Download
	------------------------ */	
	.program .pdf-vorschau { margin: -60px 0 0; }
	
	.program .pdf-vorschau a:hover { text-decoration: underline;}
	.program .pdf-vorschau a:hover h2:before { opacity: .7;}
	.program .pdf-vorschau a h2:before {
		content: "";
		background: url("../img/svg/download-pdf.svg") no-repeat;
		width: 80px;
		height: 120px;
		display: inline-block; 
		vertical-align: middle;

		transform:scale(.65);
	}
	
	
	
	/* ------------------------ 
	BESTSELLER
	------------------------ */	
	.program #booklist:last-of-type .contentbox .description { display: none; }
	
	/* ------------------------ 
	PROGRAM QUOTEBOX
	------------------------ */	
	.program .quotebox h1 {
		padding-bottom: 0em;
	}
	
	.program .quotebox.col-6 h1 { font-size: 3.4em;}
	.program .quotebox.col-9 h1,
	.program .quotebox.col-12 h1 { font-size: 5.6em; }
	
	.program .quotebox.col-12,
	.program .quotebox.col-12 .author { text-align: center; }
	
	.program .quotebox {
		display: inline-block;
		padding: 0 2% 80px;
	}
	
	/* DIRECTION right */
	.program .quotebox.right,
	.program .quotebox.right .author {
		text-align: left;
	}
	/* DIRECTION left */
	.program .quotebox.left,
	.program .quotebox.left .author {
		text-align: right;
	}
	
	/* ------------------------ 
	ROBERT MUSIL
	------------------------ */	
	/* M INTRO */
	.program.musil section.intro { margin-bottom: 150px;}
	.program.musil #contentbox { padding-left: 50px; }
	.program.musil .quote_author { padding-bottom: 60px;  }
	.program.musil .link { margin-top: 50px;}
	
	/* M GRID */
	.program.musil .book.repeat .name {
		padding-bottom: 20px;
	}
	
	/* ------------------------ 
	BACKLIST
	------------------------ */	
	.program.backlist .bookgrid {
		overflow: visible;
		width: calc(100% + 1%);
		margin-left: -1%;
	}
		
	.program.backlist .book.repeat {
		padding: 0 1% 60px;
	}
	
	.program.backlist .book.repeat .copy {
		padding-top: 20px;
		line-height: 1.25em;
	}
	
	.program.backlist .bookgrid .book.repeat .copy {
		height: 100px;
	}
	
	.program.backlist .book.repeat img {
		height: 480px;
		object-fit: contain; 
		-object-position: 0% 0%;
		padding: 15px; 
		box-shadow: -1px 2px 9px 3px rgba(0,0,0,0.08);
	}
	.program.backlist .image img:hover {
		box-shadow: -10px 7px 11px 1px rgba(0,0,0,0.15);
	}
	
	/* LOAD MORE but */
	.alm-btn-wrap { 
		padding: 0px 0 60px 20px;
	}
	.alm-load-more-btn {
		padding: 10px 25px;
		border: 1px solid #2C2C2C;
		border-radius: 22px;
		cursor: pointer;
		
		color: #fff;
		background: #2C2C2C;
		
		font-size: 1.2rem;
		line-height: 1.6em;
		font-family: 'Area-Medium',sans-serif;
	
		transition: 0.3s ease all;
		-moz-transition: 0.3s ease all;
		-webkit-transition: 0.3s ease all;
		
	}
	.alm-load-more-btn:hover {
		color: #2C2C2C;
		background: #fff;
	}
	
	/*no more posts*/
	.alm-load-more-btn.done {display: none;}
	
	
	/* ------------------------  
	PROGRAM PICT to bottom  */	
	/*.program #booklist .book.repeat { vertical-align: bottom;  }*/
	
	.program #booklist:last-of-type .book.repeat,
	.program.backlist .book.repeat  { 
		vertical-align: bottom; 
	}
	.program #booklist:last-of-type .book.repeat .contentbox {height: 200px;}
	.program.backlist .book.repeat .copy { height: 40px;}
	
      
	/* ------------------------ 
	VERLAG
	------------------------ */	
	.verlag .copybox.col-10 {
		margin-right: 0px;
		display: block;	
	}
	
	.verlag .image img {
		max-height: 650px;
		object-fit: cover;
		object-position: 0 0;
	}
	
	/* ------------------------ 
	BUCHHANDEL
	------------------------ */	
	.buchhandel section:nth-of-type(1) {
		margin-bottom: 120px;
	}
	.buchhandel #tp-inner-grid section:last-of-type {
		margin-bottom: 60px;
	}
	
	.buchhandel #intro .col { vertical-align: middle; }
	.buchhandel #introbox h2 {padding-right: 30px; }
	
	/*repeat*/
	.buchhandel #vertriebbox h2 {padding-bottom: 30px; }
	
	.buchhandel .vertrieb.repeat {
		display: inline-block;	
		padding:  0 15px 60px 0;	
	}
	
	.buchhandel .vertrieb .copy:nth-of-type(1),
	.buchhandel .vertrieb .copy:nth-of-type(2) {
		padding-bottom: 20px;
	}
	
	.buchhandel .vertrieb a.link {
		display: block; 
		text-decoration: underline;
		word-wrap: break-word;
	}
	
	/* ------------------------ 
	KONTAKT
	------------------------ */	
	.kontakt section#intro { margin-bottom: 110px; }
	.kontakt section#intro h1 { padding-bottom: .3em; }
	
	.kontakt #intro h2 div:nth-of-type(1),
	.kontakt #intro h2 div:nth-of-type(2) {
		padding-bottom: 25px;
	}
	.kontakt #intro a h2 { margin-bottom: 0px; }
	
	.kontakt .link,
	.kontakt .tel { text-decoration: underline; }
	
	/*repeat*/
	section#partnerbox > h2 { padding-bottom: 20px; }
	
	.kontakt .partnerbox-inner { 
		width: calc(100% + 20px); 
		margin-left: -10px;
		overflow: hidden;
	}
	#partnerbox .group { padding: 30px 0 80px; }
	.kontakt .partner.repeat { padding: 0 10px;}
	.kontakt .partner.repeat .title { margin: -15px 0 15px;}
	
	/* List */
	.kontakt .list{
		padding: 5px 25px;
		position: relative;
		line-height: 1.3em;
	}
	
	.kontakt .list:before{
		position: absolute;
		content: "•";
		top: 3px;
		left: 0px;
		transform-origin: top left;
		font-size: 40px;
	}
	
	
	
	/* ------------------------ 
	DATA
	------------------------ */	
	.data h1 { text-align: left; }
	.data h3 { margin-bottom: .7rem; }
	.data .copy a {text-decoration: underline; }
	
	/*list*/
	.data .copy ul br,
	.data .copy ul li br {
		display: none;
	}
	.data .databox .copy ul li {
		position: relative;
		padding-left: 25px;
	}
	.data .databox .copy li:before {
		content: "";
		position: absolute;
		width: 15px;
		height: 3px;
		top: 22px;
		left: 0;
		background: #2C2C2C;
	}
	
	
	/* ------------------------ 
	SINGLE
	------------------------ */	
	.single #tp-inner-grid {
		margin-top: 0px;
		padding-top: 170px;
	}
	.single #tp-inner-grid section:last-of-type {
	 	margin-bottom: 0px; 
	}
	.single #single_footer { background: #fff; }
	.single #single_footer_inner { 
		display: block; 
	}
	
	/*a.link*/
	.single a.link { /*text-decoration: underline;*/  position: relative;}
	
	.single a.link:before {
		content: "";
		position: absolute;
		width: 100%;
		height: 1px;
		bottom: -1px;
		left: 0;
		background: #232323;
	}
	.single .copy a.link:before {
		display: none;
	}
	
	.single a.link:after,
	.single #presse .copy a.link:after {
		position: absolute;
		content: "";
		background: url("../img/svg/arrow_up.svg") no-repeat;
		width: 30px;
		height: 30px;
		
		top: 0px; 
		right: -35px; 
		
		transition: 0.2s ease all;
		-moz-transition: 0.2s ease all;
		-webkit-transition: 0.2s ease all;
	}
	.single a.link:hover:after {
		top: -3px; 
		right: -38px;
	}
	
	
	.single #presse .copy a.link:after {
		right: -25px; 
	}
	
	/*pagelink*/
	.pagelink a {
		color: #000;
		text-align: left;
		border: 1px solid #2C2C2C;
		padding: 10px 30px;
		border-radius: 22px;
		
		transition: 0.3s ease all;
		-moz-transition: 0.3s ease all;
		-webkit-transition: 0.3s ease all;
	}
	.pagelink a:hover {
		color: #fff;
		background: #2C2C2C;
	}
	
	/*download pagelink*/
	.pagelink.download a {
		padding: 15px 30px 15px 65px;
		border-radius: 40px;
		width: 315px;
        display: block;
		position: relative;
	}
	
	.pagelink.download a:before {
		position: absolute;
		top: 18px; 
		left: 25px; 
		
		content: "";
		background: url("../img/svg/icon_download_black.svg") no-repeat;
		width: 30px;
		height: 30px;
	}
	.pagelink.download a:hover:before {
		background: url("../img/svg/icon_download_white.svg") no-repeat; 
	}
	
	/*backlink*/
	#backlink {
		padding: 0 0 25px 40px;
	}
	#backlink a { position: relative;}
	#backlink a:before {
		position: absolute;
		content: "";
		top: 3px;
		left: -35px;
		background: url('../img/svg/arrow_back.svg') top center no-repeat;
		
		width: 40px;
		height: 30px;
		transform: scale(0.6);
		transform-origin: top left;
	}
	#backlink a:hover:before {
		left: -40px;
	}
	
	/*Label / Star */
	.single #bookdetail .left {
		position: relative;
		font-size: 20px;
	}
	

	/* Buchpreis Banner / DETAIL */
	.single.morituri #bookdetail #infobox .copy img { 
		width: 300px; 
		height: 150px;
	}
	/* Buchpreis Banner / NEWS */
	.home #newsslider #slide-contain h2.name img { 
		width: 300px; 
		height: 150px;
		
		moz-transform: scale(.8);
		-webkit-transform: scale(.8);
		transform: scale(.8);
		transform-origin: top left;
	}


	
	/*font ALL */
	.single .col .copy { line-height: 1.45em; }
	
	/* ------------------------ 
	BOOKDETAIL
	------------------------ */	
	.single .intro #imagebox img,
	.single #author #imagebox img{
			margin-right: 0px;
	}
	
	/*display*/
	.single .single-mobile,
	.single #authorbox h2 br { display: none; }
	
	.single #bookdetail.intro { padding-bottom: 50px; }
	
	/*cover*/
	.single .intro #imagebox {
		padding-left: 15%;
	}
	.single .intro #imagebox img {
		box-shadow: -3px 3px 10px 0 rgba(0,0,0,0.3);
	}
	
	/*link*/
	.single .intro #linkbox { 
		padding-top: 35px; 
	}
	.single .intro .pagelink.download { 
		padding-bottom: 15px; 
	}
	
	/*description*/
	.single .intro #descriptionbox {
		margin-top: 55px;
	}
	.single #descriptionbox {
		padding-left: 10%;
	}
	
	
	.single .intro #descriptionbox .description {
		padding-bottom: 35px;
	}
	.single .intro .name.copy {
		font-size: 2rem;
		padding-bottom: 20px;
	}
	.single .intro h1 {
		padding-bottom: .5em;
	}
	
	/*info*/
	.single .intro #infobox {
		padding: 35px 0;
	}
	.single .intro #infobox .copy {
		 word-break: break-word;
	}
	.single .intro #infobox a.link:after {
		display: none;
	}
	
	
	
	/* ------------------------ 
	AUTHOR */	
	.single #authorbox { 
		padding-bottom: 70px;
	}
	
	.single #author #imagebox .i-contain {
		margin-left: 30%;
		overflow: hidden; 
		padding: 0px;
		line-height: 0px;
	}
	
	.single #author h2 {
		margin-bottom: 1rem; 
	}
	.single #author .pagelink { 
		padding: 35px 0; 
	} 
	
	
	/* ------------------------ 
	PRESSE */	
	.single #presse .headline {
		padding-bottom: 0px;
	}
	/*grid*/
	.single #presse .grid { 
		width: calc(100% + 3%);
		margin-left: -1.5%;
		overflow: hidden;
		-background: green;
		
	 }
	.single #presse .col-6 { padding: 0 1.5% 4%; }
	.single #presse #quotebox { padding: 1% 1.5% 4%; }
	
	.single #presse .text { padding-bottom: 20px; }
	
	.single #presse .linktext,
	.single #presse a.link { display: inline-block;}
	.single #presse a.link { padding-left: 10px;}
	
	/* load more items */
	.single #presse .grid > div { display:none; }
	.single #presse .grid > div:nth-child(-n+5),
	.single #presse .grid > div.aktiv { display:inline-block; }
	
	/* load more but */
	.single #presse .pagelink.more { 
		display: none; 
		padding: 2% 0 80px; 
	}
	.single #presse .pagelink.more.aktiv {
		display: block; 
	}
	
	 /*link*/
	.single #presse .copy a { line-height: 1.8rem; }
	
	 /*quotebox*/
	.single #presse h1.quote { padding-bottom: 0em; }
	.single #presse #quotebox a.link:after {
		display: none;
	}
	
	/* ------------------------ 
	AUTHORBOOK-SLIDE */	
	.single .white { 
		background: #fff; 
		margin: 0 3%;
	}
	.single .white .col-10 { 
		margin: auto; 
		display: block;
	}
	.single .slider-inner { padding-bottom: 40px; }
	.single #slider-outer h2 {
		margin: 0;
		padding: 50px 0 30px;
	}
	
	.single.book .authorbook {display: none;}
	.single.book .authorbook.active { display: block;} 
	
	.single.author #authorbook-inner .slick-track,
	.single.book #authorbook-inner .slick-track,
	.single.book #recommendations-inner .slick-track{
		margin-left: 0px;
	}
	
	/*grid*/
	.single #slider-outer .slick-slider { 
		width: calc(100% + 70px); 
		margin-left: -35px;
	}
	.single #slider-outer .slick-slide {
		padding: 0 35px;
		vertical-align: top;
	}
	
	
	/* ------------------------ 
	 SINGLE AUTHORBOOK / RECOMMENDATION SLIDER */
	.single #authorbook-inner .imagebox,
	.single #recommendations-inner .imagebox { 
		/*background: #dfdfdf;
		 border: 1px solid #2C2C2C;*/
		 border: 1px solid #aaa;
		/* background: #efefef;*/
		
		/*background: #fff !important;
		box-shadow: -1px 2px 9px 3px rgba(0,0,0,0.08);*/
	}
	.single #authorbook-inner .slick-slide img,
	.single #recommendations-inner .slick-slide img{
		height: 450px;
		object-fit: contain; 
		-object-position: 0% 0%;
		padding: 15px; 	
	}
	
	.single .slick-prev { left: -4%; }
	.single .slick-next { right: -4%; }
	
	.single .slick-prev, 
	.single .slick-next {top: 30%;}
	
	.single #authorbook-inner .slick-prev, 
	.single #authorbook-inner .slick-next {top: 35%;}

	.single .slider-inner .group { padding-top: 35px; }
	.single .slider-inner .group .name { padding-bottom: 10px; }
	.single .slider-inner .group h3 { line-height: 1.05em; }
	
	
	/* ------------------------ 
	TERMINE */	
	.single #termine-inner {padding: 30px 0;}
	
	.single .terminbox { padding: 35px 0;}

	.single .terminbox h3 { margin-bottom: 0px;}
	.single .terminbox .copy { 
		line-height: 1.45em; 
		padding: 20px 0;
	}
	
	
	/* ///////////////////////////////////////////////////
	AUTHOR 
	/* ///////////////////////////////////////////////// */
	
	.single-author-mobile,
	.single-author-headline-mobile {display: none;}
	
	.single #authordetail { padding: 0 3% 3%; }
	.single #authordetail { 
		position: relative; 
		margin-bottom: 100px;
	}
	
	.single #authordetail h1 {
		padding-bottom: 0px;
	}
		
	/* intro listbox */
	.single #authordetail #listbox .headline{
		padding-bottom: 25px;
		-background: red;
	}
	.single #authordetail #listbox .list{
		padding: 15px 25px;
		position: relative;
		-background: yellow; 
	}
	.single #authordetail #listbox .list:last-of-type {
		margin-bottom: 60px;
		-background: red; 
	}
	.single #authordetail #listbox .list:before{
		position: absolute; 
		content: "•";
		top: 0px;
		left: 0px;
		transform: scale(2);
		transform-origin: top left;
	}
	
	/*image*/
	.single #authordetail #imagebox img {
		box-shadow: -3px 3px 10px 0 rgba(0,0,0,0.0);
	}
	
	
	/* ------------------------ 
	SINGLE SECTION : LAST CHILD */	
	.single section.white:last-of-type {
		padding-bottom: 150px;
		-background: red;
	}
	
	/* ------------------------ 
	GRADIEN*/
	.single .white {margin: 0px;}
	
	.single #slider-outer.white {
		transition: all .6s ease-out;
		-moz-transition: all .6s ease-out;
		-webkit-transition: all .6s ease-out;	
		-background: transparent;
	}
	.single #slider-outer.white.gradien {
		background: transparent;
		background-image: -webkit-linear-gradient(-90deg, rgba(255,255,255,0) 0, rgba(255,255,255,1) 100%);
		background-image: -moz-linear-gradient(180deg, rgba(255,255,255,0) 0, rgba(255,255,255,1) 100%);
		background-image: linear-gradient(180deg, rgba(255,255,255,0) 0, rgba(255,255,255,1) 100%);
		background-position: 50% 50%;
		-webkit-background-origin: padding-box;
		background-origin: padding-box;
		-webkit-background-clip: border-box;
		background-clip: border-box;
		-webkit-background-size: auto auto;
		background-size: auto auto;	
	}
	
	
	/* ///////////////////////////////////////////////////
	NEWS 
	/* ///////////////////////////////////////////////// */
	.single.news #tp-grid { 
		background: #fff !important; 
	}
	.single.news .col-11 { 
		display: block;
		margin: auto;
	}
	.single.news #tp-inner-grid section:last-of-type {
		margin-bottom: 170px;
	}
	
	.single.news #intro {padding-right: 30%; }
	.single.news .headline {padding-top: 30px; }
	.single.news .subhead {margin-top: -30px; }
	.single.news .copy {padding-bottom: 35px; }
	
	/*image*/
	.single.news #imagebox { 
		padding: 50px 0% ;
	}
	
	/*.single.news #intro .subhead,*/
	.single.news #imagebox,
	.single.news #textbox {
		padding-left: 20%;
	}
	
	
	/* ///////////////////////////////////////////////////
	404
	/* ///////////////////////////////////////////////// */
	
	body.error404 #tp-inner-grid section#booklist { display: none; }
	body.error404 #tp-inner-grid section#booklist:last-of-type { display: block; }
	
	/* ------------------------ 
	ERROR-404 BESTSELLER
	------------------------ */	
	
	section.databox { margin-bottom: 50px;}
	
	/*headline*/
	.error404 .headline h1 { text-align: left; } 

	/*grid repeat*/
	.error404 .bookgrid { 
		width: calc(100% + 3%); 
		margin-left: -2%;
		overflow: hidden;
	}
	.error404 .book.repeat { 
		padding: 0 2% 60px;
	}
	.error404 .book.repeat .contentbox { padding-top: 10px; }
	
	/*image*/
	.error404 .image img { box-shadow: -5px 3px 9px 1px rgba(0,0,0,0.10);}
	.error404 .image img:hover { box-shadow: -10px 7px 11px 1px rgba(0,0,0,0.35);}
	
	
	/* ///////////////////////////////////////////////////
	HOWTO
	/* ///////////////////////////////////////////////// */
	
	/*font*/
	.howto h2 {padding-bottom: 2rem; }
	.howto h3 { 
		margin-bottom: .5rem; 
		text-transform: uppercase; 
		font-family: 'Area-Medium',sans-serif; 
		font-size: 1.4rem;
	}
	.howto .subline { margin-bottom: 1rem; }
	.howto .copy {font-size: 1rem;}
	
	hr {
		display: block;
		height: 1px;
		border-top: 1px solid #000;
		margin-bottom: .5rem;
	}

	 
	 /*grid*/
	.howto .content_contain { padding-bottom: 40px;}
	.howto .col-8 {padding-left: 150px;}
	
	 .howto .float_copy .copy {
		 float: left; 
		 padding: 0 80px 30px 0px;
	}
	
	 /*list*/
	.howto ul, 
	.howto li {list-style-type: square;}

	.howto ul {padding-left: 20px; }
	.howto ul br { display: none; }
	
	.copy .red {color: red; }
	
	/*image*/
	.howto .image.auto {margin-right: 160px; }
	
	/*video*/
	.howto .video {padding: 30px 0 80px; }
	.howto iframe {margin-left: -35px; }
	
    .embed-container { 
        position: relative; 
        padding-bottom: 56.25%;
        overflow: hidden;
        max-width: 100%;
        height: auto;
    } 

    .embed-container iframe,
    .embed-container object,
    .embed-container embed { 
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
	
	/* ------------------------ 
	COOKIES
	------------------------ */
	/* New Cookie Banner */
	#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
		border-top: 0px solid #fff !important;
	}
	#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p,
	#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme p {
		color: #ccc !important;
	}
	
	.moove-gdpr-tab-main-content ul {padding-left: 20px !important; }
	
	/* 1024 */
	@media only screen and (max-width: 1159px) { 
		#moove_gdpr_cookie_info_bar .moove-gdpr-button-holder {
			display: block !important;
		}
	}
	
	@media only screen and (max-width: 766px) { 
		#moove_gdpr_cookie_info_bar .moove-gdpr-button-holder {
			display: flex !important;
		}
	}
	
	
	#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content {
    	background-color: transparent !important;
	}
	#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-right-content {
		background-color: #fff !important;
	}
	
	
	
	#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton, 
	.gdpr_cookie_settings_shortcode_content .gdpr-shr-button.button-green {
		background-color: #333 !important;
		border-color: #333 !important;
	}
	
	